» Ubuntu » Pakiety

Error

two or more packages specified (libgdk-pixbuf2 hardy)